Delete the CIFS configuration for a system
Deletes the CIFS configuration of an existing Cloud Volumes ONTAP system. Use this to remove CIFS settings that are no longer required or to decommission CIFS access for the system.
HTTP method and endpoint
POST /aws/ha/working-environments/{workingEnvironmentId}/delete-cifs
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
workingEnvironmentId |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
activeDirectoryPassword |
string |
False |
Active Directory password |
activeDirectoryUsername |
string |
False |
Active Directory username |
svmName |
string |
False |
SVM name |
Example request
{
"activeDirectoryPassword": "string",
"activeDirectoryUsername": "string",
"svmName": "string"
}
Error
Status: Default, Default response